Overview | Package | Class
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.ant
Class LoggingHelper

Helper to make logging from Ant easier.

version:
  $Id: LoggingHelper.java 7286 2007-08-16 19:30:17Z user57 $

author:
  Jason Dillon

Field Summary
`Task` | `owner`

Constructor Summary
`LoggingHelper(Task owner)`

Method Summary
`void` | `debug(String msg)`
`void` | `error(String msg)`
`void` | `info(String msg)`
`void` | `verbose(String msg)`
`void` | `warn(String msg)`

Constructor Detail

### LoggingHelper

    public LoggingHelper(Task owner)

Method Detail

### debug

    public void debug(String msg)

### error

    public void error(String msg)

### info

    public void info(String msg)

### verbose

    public void verbose(String msg)

### warn

    public void warn(String msg)